<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:roleRef xlink:type="simple" roleURI="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_rt_2023-12-01.xsd#rol_CTELabel" />
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E03855-000_IwasaHiromichiMember" xlink:label="IwasaHiromichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E03855-000_LandForDevelopment" xlink:label="LandForDevelopment" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E03855-000_ExpenditureOnContractsInProgress" xlink:label="ExpenditureOnContractsInProgress" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E03855-000_EquityInvestmentsInPropertiesForSale" xlink:label="EquityInvestmentsInPropertiesForSale" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E03855-000_ShortTermNonRecourseLoansCL" xlink:label="ShortTermNonRecourseLoansCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E03855-000_NonRecourseBondsDueWithinOneYearCL" xlink:label="NonRecourseBondsDueWithinOneYearCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E03855-000_NonRecourseBondsNCL" xlink:label="NonRecourseBondsNCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E03855-000_LongTermNonRecourseLoansNCL" xlink:label="LongTermNonRecourseLoansNCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E03855-000_DecreaseInDepositsFromTenantsInvCF" xlink:label="DecreaseInDepositsFromTenantsInvCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E03855-000_IncreaseInDepositsFromTenantsInvCF" xlink:label="IncreaseInDepositsFromTenantsInvCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E03855-000_PaymentsForEquityTransactionsWithNonControllingShareholderFinCF" xlink:label="PaymentsForEquityTransactionsWithNonControllingShareholderFinCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E03855-000_ReserveForTaxSystemToPromoteOpenInnovationORE" xlink:label="ReserveForTaxSystemToPromoteOpenInnovationORE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E03855-000_ReserveForReplacementAssets" xlink:label="ReserveForReplacementAssets" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E03855-000_KomodaMasanobuMember" xlink:label="KomodaMasanobuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E03855-000_UedaTakashiMember" xlink:label="UedaTakashiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E03855-000_YamamotoTakashiMember" xlink:label="YamamotoTakashiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E03855-000_HirokawaYoshihiroMember" xlink:label="HirokawaYoshihiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E03855-000_SuzukiShingoMember" xlink:label="SuzukiShingoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E03855-000_TokudaMakotoMember" xlink:label="TokudaMakotoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E03855-000_OosawaHisashiMember" xlink:label="OosawaHisashiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E03855-000_NakayamaTsunehiroMember" xlink:label="NakayamaTsunehiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E03855-000_ItoShinichiroMember" xlink:label="ItoShinichiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E03855-000_KawaiErikoMember" xlink:label="KawaiErikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E03855-000_IndouMamiMember" xlink:label="IndouMamiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E03855-000_HamamotoWataruMember" xlink:label="HamamotoWataruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E03855-000_NakazatoMinoruMember" xlink:label="NakazatoMinoruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E03855-000_MitaMayoMember" xlink:label="MitaMayoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E03855-000_OfficeMechanizationExpenses" xlink:label="OfficeMechanizationExpenses" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E03855-000_RestrictedStock" xlink:label="RestrictedStock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E03855-000_ChangeInCapitalTransactionWithNCS" xlink:label="ChangeInCapitalTransactionWithNCS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E03855-000_ReserveForTaxSystemToPromoteOpenInnovationSSMember" xlink:label="ReserveForTaxSystemToPromoteOpenInnovationSSMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E03855-000_ReserveForReplacementAssetsSSMember" xlink:label="ReserveForReplacementAssetsSSMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E03855-000_OpenInnovationTaxReserves" xlink:label="OpenInnovationTaxReserves" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E03855-000_ReversalOfReserveForReplacementAssets" xlink:label="ReversalOfReserveForReplacementAssets" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E03855-000_ProvisionOfReserveForReplacementAssets" xlink:label="ProvisionOfReserveForReplacementAssets" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E03855-000_NotesRegardingIncreaseOrDecreaseInRealEstateForSaleTextBlock" xlink:label="NotesRegardingIncreaseOrDecreaseInRealEstateForSaleTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E03855-000_NotesRegardingInvestmentSecuritiesTextBlock" xlink:label="NotesRegardingInvestmentSecuritiesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E03855-000_LeasingReportableSegmentsMember" xlink:label="LeasingReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E03855-000_PropertySalesReportableSegmentsMember" xlink:label="PropertySalesReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E03855-000_ManagementReportableSegmentsMember" xlink:label="ManagementReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E03855-000_FacilityOperationsReportableSegmentsMember" xlink:label="FacilityOperationsReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E03855-000_HibinoTakashiMember" xlink:label="HibinoTakashiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E03855-000_ChibaMichikoMember" xlink:label="ChibaMichikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E03855-000_SaitoYutakaMember" xlink:label="SaitoYutakaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03855-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E03855-000_MochimaruNobuhikoMember" xlink:label="MochimaruNobuhikoMember" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor_2023-12-01.xsd#jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies" xlink:label="CumulativeEffectsOfChangesInAccountingPolicies" />
    <link:label xlink:type="resource" xlink:label="label_CumulativeEffectsOfChangesInAccountingPolicies" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel" id="label_CumulativeEffectsOfChangesInAccountingPolicies">会計方針の変更による累積的影響額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CumulativeEffectsOfChangesInAccountingPolicies" xlink:to="label_CumulativeEffectsOfChangesInAccountingPolicies" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor_2023-12-01.xsd#jppfs_cor_RestatedBalance" xlink:label="RestatedBalance" />
    <link:label xlink:type="resource" xlink:label="label_RestatedBalance" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel" id="label_RestatedBalance">会計方針の変更を反映した当期首残高</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RestatedBalance" xlink:to="label_RestatedBalance" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor_2023-12-01.xsd#jppfs_cor_OtherNetPPE" xlink:label="OtherNetPPE" />
    <link:label xlink:type="resource" xlink:label="label_OtherNetPPE" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" id="label_OtherNetPPE">その他</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherNetPPE" xlink:to="label_OtherNetPPE" />
    <link:label xlink:type="resource" xlink:label="label_RestrictedStock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RestrictedStock">譲渡制限付株式報酬</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RestrictedStock" xlink:to="label_RestrictedStock" />
    <link:label xlink:type="resource" xlink:label="label_RestrictedStock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RestrictedStock_2">譲渡制限付株式報酬</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RestrictedStock" xlink:to="label_RestrictedStock_2" />
    <link:label xlink:type="resource" xlink:label="label_ChangeInCapitalTransactionWithNCS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ChangeInCapitalTransactionWithNCS">非支配株主との資本取引等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ChangeInCapitalTransactionWithNCS" xlink:to="label_ChangeInCapitalTransactionWithNCS" />
    <link:label xlink:type="resource" xlink:label="label_ChangeInCapitalTransactionWithNCS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ChangeInCapitalTransactionWithNCS_2">非支配株主との資本取引等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ChangeInCapitalTransactionWithNCS" xlink:to="label_ChangeInCapitalTransactionWithNCS_2" />
    <link:label xlink:type="resource" xlink:label="label_ReserveForTaxSystemToPromoteOpenInnovationSSMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReserveForTaxSystemToPromoteOpenInnovationSSMember">オープンイノベーション促進税制積立金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveForTaxSystemToPromoteOpenInnovationSSMember" xlink:to="label_ReserveForTaxSystemToPromoteOpenInnovationSSMember" />
    <link:label xlink:type="resource" xlink:label="label_ReserveForTaxSystemToPromoteOpenInnovationSSMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReserveForTaxSystemToPromoteOpenInnovationSSMember_2">オープンイノベーション促進税制積立金、株主資本等変動計算書 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveForTaxSystemToPromoteOpenInnovationSSMember" xlink:to="label_ReserveForTaxSystemToPromoteOpenInnovationSSMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ReserveForReplacementAssetsSSMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReserveForReplacementAssetsSSMember">代替資産積立金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveForReplacementAssetsSSMember" xlink:to="label_ReserveForReplacementAssetsSSMember" />
    <link:label xlink:type="resource" xlink:label="label_ReserveForReplacementAssetsSSMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReserveForReplacementAssetsSSMember_2">代替資産積立金、株主資本等変動計算書 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveForReplacementAssetsSSMember" xlink:to="label_ReserveForReplacementAssetsSSMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OpenInnovationTaxReserves" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OpenInnovationTaxReserves">オープンイノベーション促進税制積立金の積立</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OpenInnovationTaxReserves" xlink:to="label_OpenInnovationTaxReserves" />
    <link:label xlink:type="resource" xlink:label="label_OpenInnovationTaxReserves_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OpenInnovationTaxReserves_2">オープンイノベーション促進税制積立金の積立</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OpenInnovationTaxReserves" xlink:to="label_OpenInnovationTaxReserves_2" />
    <link:label xlink:type="resource" xlink:label="label_ReversalOfReserveForReplacementAssets" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReversalOfReserveForReplacementAssets">代替資産積立金の取崩</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReversalOfReserveForReplacementAssets" xlink:to="label_ReversalOfReserveForReplacementAssets" />
    <link:label xlink:type="resource" xlink:label="label_ReversalOfReserveForReplacementAssets_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReversalOfReserveForReplacementAssets_2">代替資産積立金の取崩</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReversalOfReserveForReplacementAssets" xlink:to="label_ReversalOfReserveForReplacementAssets_2" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionOfReserveForReplacementAssets" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProvisionOfReserveForReplacementAssets">代替資産積立金の積立</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionOfReserveForReplacementAssets" xlink:to="label_ProvisionOfReserveForReplacementAssets" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionOfReserveForReplacementAssets_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProvisionOfReserveForReplacementAssets_2">代替資産積立金の積立</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionOfReserveForReplacementAssets" xlink:to="label_ProvisionOfReserveForReplacementAssets_2" />
    <link:label xlink:type="resource" xlink:label="label_DecreaseInDepositsFromTenantsInvCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DecreaseInDepositsFromTenantsInvCF">預り敷金保証金の返還による支出</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DecreaseInDepositsFromTenantsInvCF" xlink:to="label_DecreaseInDepositsFromTenantsInvCF" />
    <link:label xlink:type="resource" xlink:label="label_DecreaseInDepositsFromTenantsInvCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DecreaseInDepositsFromTenantsInvCF_2">預り敷金保証金の返還による支出、投資活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DecreaseInDepositsFromTenantsInvCF" xlink:to="label_DecreaseInDepositsFromTenantsInvCF_2" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseInDepositsFromTenantsInvCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IncreaseInDepositsFromTenantsInvCF">預り敷金保証金の受入による収入</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseInDepositsFromTenantsInvCF" xlink:to="label_IncreaseInDepositsFromTenantsInvCF" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseInDepositsFromTenantsInvCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IncreaseInDepositsFromTenantsInvCF_2">預り敷金保証金の受入による収入、投資活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseInDepositsFromTenantsInvCF" xlink:to="label_IncreaseInDepositsFromTenantsInvCF_2" />
    <link:label xlink:type="resource" xlink:label="label_PaymentsForEquityTransactionsWithNonControllingShareholderFinCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PaymentsForEquityTransactionsWithNonControllingShareholderFinCF">非支配株主との資本取引による支出</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PaymentsForEquityTransactionsWithNonControllingShareholderFinCF" xlink:to="label_PaymentsForEquityTransactionsWithNonControllingShareholderFinCF" />
    <link:label xlink:type="resource" xlink:label="label_PaymentsForEquityTransactionsWithNonControllingShareholderFinCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PaymentsForEquityTransactionsWithNonControllingShareholderFinCF_2">非支配株主との資本取引による支出、財務活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PaymentsForEquityTransactionsWithNonControllingShareholderFinCF" xlink:to="label_PaymentsForEquityTransactionsWithNonControllingShareholderFinCF_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingIncreaseOrDecreaseInRealEstateForSaleTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingIncreaseOrDecreaseInRealEstateForSaleTextBlock">販売用不動産の増減額に関する注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingIncreaseOrDecreaseInRealEstateForSaleTextBlock" xlink:to="label_NotesRegardingIncreaseOrDecreaseInRealEstateForSaleTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingIncreaseOrDecreaseInRealEstateForSaleTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingIncreaseOrDecreaseInRealEstateForSaleTextBlock_2">販売用不動産の増減額に関する注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingIncreaseOrDecreaseInRealEstateForSaleTextBlock" xlink:to="label_NotesRegardingIncreaseOrDecreaseInRealEstateForSaleTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingInvestmentSecuritiesTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingInvestmentSecuritiesTextBlock">投資有価証券に関する注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingInvestmentSecuritiesTextBlock" xlink:to="label_NotesRegardingInvestmentSecuritiesTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingInvestmentSecuritiesTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingInvestmentSecuritiesTextBlock_2">投資有価証券に関する注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingInvestmentSecuritiesTextBlock" xlink:to="label_NotesRegardingInvestmentSecuritiesTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_LandForDevelopment" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LandForDevelopment">開発用土地</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LandForDevelopment" xlink:to="label_LandForDevelopment" />
    <link:label xlink:type="resource" xlink:label="label_LandForDevelopment_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LandForDevelopment_2">開発用土地、流動資産、資産の部</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LandForDevelopment" xlink:to="label_LandForDevelopment_2" />
    <link:label xlink:type="resource" xlink:label="label_ExpenditureOnContractsInProgress" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ExpenditureOnContractsInProgress">未成工事支出金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ExpenditureOnContractsInProgress" xlink:to="label_ExpenditureOnContractsInProgress" />
    <link:label xlink:type="resource" xlink:label="label_ExpenditureOnContractsInProgress_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ExpenditureOnContractsInProgress_2">未成工事支出金、流動資産、資産の部</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ExpenditureOnContractsInProgress" xlink:to="label_ExpenditureOnContractsInProgress_2" />
    <link:label xlink:type="resource" xlink:label="label_EquityInvestmentsInPropertiesForSale" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_EquityInvestmentsInPropertiesForSale">営業出資金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EquityInvestmentsInPropertiesForSale" xlink:to="label_EquityInvestmentsInPropertiesForSale" />
    <link:label xlink:type="resource" xlink:label="label_EquityInvestmentsInPropertiesForSale_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_EquityInvestmentsInPropertiesForSale_2">営業出資金、流動資産、資産の部</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EquityInvestmentsInPropertiesForSale" xlink:to="label_EquityInvestmentsInPropertiesForSale_2" />
    <link:label xlink:type="resource" xlink:label="label_ShortTermNonRecourseLoansCL" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ShortTermNonRecourseLoansCL">ノンリコース短期借入金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShortTermNonRecourseLoansCL" xlink:to="label_ShortTermNonRecourseLoansCL" />
    <link:label xlink:type="resource" xlink:label="label_ShortTermNonRecourseLoansCL_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ShortTermNonRecourseLoansCL_2">ノンリコース短期借入金、流動負債</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShortTermNonRecourseLoansCL" xlink:to="label_ShortTermNonRecourseLoansCL_2" />
    <link:label xlink:type="resource" xlink:label="label_NonRecourseBondsDueWithinOneYearCL" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NonRecourseBondsDueWithinOneYearCL">ノンリコース１年内償還予定の社債</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NonRecourseBondsDueWithinOneYearCL" xlink:to="label_NonRecourseBondsDueWithinOneYearCL" />
    <link:label xlink:type="resource" xlink:label="label_NonRecourseBondsDueWithinOneYearCL_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NonRecourseBondsDueWithinOneYearCL_2">ノンリコース１年内償還予定の社債、流動負債</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NonRecourseBondsDueWithinOneYearCL" xlink:to="label_NonRecourseBondsDueWithinOneYearCL_2" />
    <link:label xlink:type="resource" xlink:label="label_NonRecourseBondsNCL" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NonRecourseBondsNCL">ノンリコース社債</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NonRecourseBondsNCL" xlink:to="label_NonRecourseBondsNCL" />
    <link:label xlink:type="resource" xlink:label="label_NonRecourseBondsNCL_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NonRecourseBondsNCL_2">ノンリコース社債、固定負債</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NonRecourseBondsNCL" xlink:to="label_NonRecourseBondsNCL_2" />
    <link:label xlink:type="resource" xlink:label="label_LongTermNonRecourseLoansNCL" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LongTermNonRecourseLoansNCL">ノンリコース長期借入金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LongTermNonRecourseLoansNCL" xlink:to="label_LongTermNonRecourseLoansNCL" />
    <link:label xlink:type="resource" xlink:label="label_LongTermNonRecourseLoansNCL_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LongTermNonRecourseLoansNCL_2">ノンリコース長期借入金、固定負債</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LongTermNonRecourseLoansNCL" xlink:to="label_LongTermNonRecourseLoansNCL_2" />
    <link:label xlink:type="resource" xlink:label="label_ReserveForTaxSystemToPromoteOpenInnovationORE" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReserveForTaxSystemToPromoteOpenInnovationORE">オープンイノベーション促進税制積立金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveForTaxSystemToPromoteOpenInnovationORE" xlink:to="label_ReserveForTaxSystemToPromoteOpenInnovationORE" />
    <link:label xlink:type="resource" xlink:label="label_ReserveForTaxSystemToPromoteOpenInnovationORE_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReserveForTaxSystemToPromoteOpenInnovationORE_2">オープンイノベーション促進税制積立金、その他利益剰余金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveForTaxSystemToPromoteOpenInnovationORE" xlink:to="label_ReserveForTaxSystemToPromoteOpenInnovationORE_2" />
    <link:label xlink:type="resource" xlink:label="label_ReserveForReplacementAssets" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReserveForReplacementAssets">代替資産積立金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveForReplacementAssets" xlink:to="label_ReserveForReplacementAssets" />
    <link:label xlink:type="resource" xlink:label="label_ReserveForReplacementAssets_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReserveForReplacementAssets_2">代替資産積立金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveForReplacementAssets" xlink:to="label_ReserveForReplacementAssets_2" />
    <link:label xlink:type="resource" xlink:label="label_ReserveForReplacementAssets_3" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel" id="label_ReserveForReplacementAssets_3">当期首残高</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveForReplacementAssets" xlink:to="label_ReserveForReplacementAssets_3" />
    <link:label xlink:type="resource" xlink:label="label_ReserveForReplacementAssets_4" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/periodEndLabel" id="label_ReserveForReplacementAssets_4">当期末残高</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveForReplacementAssets" xlink:to="label_ReserveForReplacementAssets_4" />
    <link:label xlink:type="resource" xlink:label="label_OfficeMechanizationExpenses" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OfficeMechanizationExpenses">事務機械化費</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OfficeMechanizationExpenses" xlink:to="label_OfficeMechanizationExpenses" />
    <link:label xlink:type="resource" xlink:label="label_OfficeMechanizationExpenses_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OfficeMechanizationExpenses_2">事務機械化費</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OfficeMechanizationExpenses" xlink:to="label_OfficeMechanizationExpenses_2" />
    <link:label xlink:type="resource" xlink:label="label_SuzukiShingoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SuzukiShingoMember">鈴木　眞吾</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SuzukiShingoMember" xlink:to="label_SuzukiShingoMember" />
    <link:label xlink:type="resource" xlink:label="label_SuzukiShingoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SuzukiShingoMember_2">鈴木　眞吾 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SuzukiShingoMember" xlink:to="label_SuzukiShingoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TokudaMakotoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TokudaMakotoMember">徳田　誠</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TokudaMakotoMember" xlink:to="label_TokudaMakotoMember" />
    <link:label xlink:type="resource" xlink:label="label_TokudaMakotoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TokudaMakotoMember_2">徳田　誠 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TokudaMakotoMember" xlink:to="label_TokudaMakotoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OosawaHisashiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OosawaHisashiMember">大澤　久</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OosawaHisashiMember" xlink:to="label_OosawaHisashiMember" />
    <link:label xlink:type="resource" xlink:label="label_OosawaHisashiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OosawaHisashiMember_2">大澤　久 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OosawaHisashiMember" xlink:to="label_OosawaHisashiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SaitoYutakaMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SaitoYutakaMember_2">斎藤　裕</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SaitoYutakaMember" xlink:to="label_SaitoYutakaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SaitoYutakaMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SaitoYutakaMember">斎藤　裕 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SaitoYutakaMember" xlink:to="label_SaitoYutakaMember" />
    <link:label xlink:type="resource" xlink:label="label_MochimaruNobuhikoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MochimaruNobuhikoMember_2">持丸　信彦</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MochimaruNobuhikoMember" xlink:to="label_MochimaruNobuhikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MochimaruNobuhikoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MochimaruNobuhikoMember">持丸　信彦 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MochimaruNobuhikoMember" xlink:to="label_MochimaruNobuhikoMember" />
    <link:label xlink:type="resource" xlink:label="label_NakayamaTsunehiroMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NakayamaTsunehiroMember">中山　恒博</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakayamaTsunehiroMember" xlink:to="label_NakayamaTsunehiroMember" />
    <link:label xlink:type="resource" xlink:label="label_NakayamaTsunehiroMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NakayamaTsunehiroMember_2">中山　恒博 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakayamaTsunehiroMember" xlink:to="label_NakayamaTsunehiroMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ItoShinichiroMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ItoShinichiroMember">伊東　信一郎</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ItoShinichiroMember" xlink:to="label_ItoShinichiroMember" />
    <link:label xlink:type="resource" xlink:label="label_ItoShinichiroMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ItoShinichiroMember_2">伊東　信一郎 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ItoShinichiroMember" xlink:to="label_ItoShinichiroMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KawaiErikoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KawaiErikoMember">河合　江理子</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KawaiErikoMember" xlink:to="label_KawaiErikoMember" />
    <link:label xlink:type="resource" xlink:label="label_KawaiErikoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KawaiErikoMember_2">河合　江理子 ［メンバー］</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KawaiErikoMember" xlink:to="label_KawaiErikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_IndouMamiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IndouMamiMember">引頭　麻実</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IndouMamiMember" xlink:to="label_IndouMamiMember" />
    <link:label xlink:type="resource" xlink:label="label_IndouMamiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IndouMamiMember_2">引頭　麻実 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IndouMamiMember" xlink:to="label_IndouMamiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HibinoTakashiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HibinoTakashiMember_2">日比野　隆司</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HibinoTakashiMember" xlink:to="label_HibinoTakashiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HibinoTakashiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HibinoTakashiMember">日比野　隆司 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HibinoTakashiMember" xlink:to="label_HibinoTakashiMember" />
    <link:label xlink:type="resource" xlink:label="label_HirokawaYoshihiroMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HirokawaYoshihiroMember">広川　義浩</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HirokawaYoshihiroMember" xlink:to="label_HirokawaYoshihiroMember" />
    <link:label xlink:type="resource" xlink:label="label_HirokawaYoshihiroMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HirokawaYoshihiroMember_2">広川　義浩 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HirokawaYoshihiroMember" xlink:to="label_HirokawaYoshihiroMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NakazatoMinoruMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NakazatoMinoruMember">中里　実</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakazatoMinoruMember" xlink:to="label_NakazatoMinoruMember" />
    <link:label xlink:type="resource" xlink:label="label_NakazatoMinoruMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NakazatoMinoruMember_2">中里　実 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakazatoMinoruMember" xlink:to="label_NakazatoMinoruMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MitaMayoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MitaMayoMember">三田　万世</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MitaMayoMember" xlink:to="label_MitaMayoMember" />
    <link:label xlink:type="resource" xlink:label="label_MitaMayoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MitaMayoMember_2">三田　万世 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MitaMayoMember" xlink:to="label_MitaMayoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ChibaMichikoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ChibaMichikoMember_2">千葉　通子</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ChibaMichikoMember" xlink:to="label_ChibaMichikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ChibaMichikoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ChibaMichikoMember">千葉　通子 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ChibaMichikoMember" xlink:to="label_ChibaMichikoMember" />
    <link:label xlink:type="resource" xlink:label="label_LeasingReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LeasingReportableSegmentsMember">賃貸</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LeasingReportableSegmentsMember" xlink:to="label_LeasingReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_LeasingReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LeasingReportableSegmentsMember_2">賃貸、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LeasingReportableSegmentsMember" xlink:to="label_LeasingReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_PropertySalesReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PropertySalesReportableSegmentsMember">分譲</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PropertySalesReportableSegmentsMember" xlink:to="label_PropertySalesReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_PropertySalesReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PropertySalesReportableSegmentsMember_2">分譲、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PropertySalesReportableSegmentsMember" xlink:to="label_PropertySalesReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ManagementReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ManagementReportableSegmentsMember">マネジメント</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ManagementReportableSegmentsMember" xlink:to="label_ManagementReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_ManagementReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ManagementReportableSegmentsMember_2">マネジメント、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ManagementReportableSegmentsMember" xlink:to="label_ManagementReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_FacilityOperationsReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FacilityOperationsReportableSegmentsMember_2">施設営業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FacilityOperationsReportableSegmentsMember" xlink:to="label_FacilityOperationsReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_FacilityOperationsReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FacilityOperationsReportableSegmentsMember">施設営業、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FacilityOperationsReportableSegmentsMember" xlink:to="label_FacilityOperationsReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_IwasaHiromichiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IwasaHiromichiMember">岩沙　弘道 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IwasaHiromichiMember" xlink:to="label_IwasaHiromichiMember" />
    <link:label xlink:type="resource" xlink:label="label_IwasaHiromichiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IwasaHiromichiMember_2">岩沙　弘道</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IwasaHiromichiMember" xlink:to="label_IwasaHiromichiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KomodaMasanobuMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KomodaMasanobuMember">菰田　正信 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KomodaMasanobuMember" xlink:to="label_KomodaMasanobuMember" />
    <link:label xlink:type="resource" xlink:label="label_KomodaMasanobuMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KomodaMasanobuMember_2">菰田　正信</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KomodaMasanobuMember" xlink:to="label_KomodaMasanobuMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YamamotoTakashiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YamamotoTakashiMember">山本　隆志 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YamamotoTakashiMember" xlink:to="label_YamamotoTakashiMember" />
    <link:label xlink:type="resource" xlink:label="label_YamamotoTakashiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YamamotoTakashiMember_2">山本　隆志</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YamamotoTakashiMember" xlink:to="label_YamamotoTakashiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_UedaTakashiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_UedaTakashiMember">植田　俊</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="UedaTakashiMember" xlink:to="label_UedaTakashiMember" />
    <link:label xlink:type="resource" xlink:label="label_UedaTakashiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_UedaTakashiMember_2">植田　俊 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="UedaTakashiMember" xlink:to="label_UedaTakashiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HamamotoWataruMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HamamotoWataruMember">浜本　渉</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HamamotoWataruMember" xlink:to="label_HamamotoWataruMember" />
    <link:label xlink:type="resource" xlink:label="label_HamamotoWataruMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HamamotoWataruMember_2">浜本　渉 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HamamotoWataruMember" xlink:to="label_HamamotoWataruMember_2" />
  </link:labelLink>
</link:linkbase>